@charset "utf-8";

#wrapper {
	position: relative;
	z-index: 2;
}
.slideWrapper {
	height: 400px;
	overflow: hidden;
	margin-bottom: 10px;
	background: #4B8CCB;
}
.slideInner {
	width: 960px;
	height: 360px;
	position: relative;
	margin: 0 auto;
}
.slideWrapper .slideStage {
	width: 960px;
	height: 360px;
	position: relative;
}
.slideWrapper .slideItem {
	width: 960px;
	height: 360px;
	position: absolute;
	left: 0;
	top: 0;
}
.slideWrapper .slideCover{
	width: 960px;
	height: 360px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/top/top-slide_cover.png);
}
.slideWrapper .slideItem .data{
	position: relative;
	float: left;
	width: 440px;
	height: 300px;
	padding: 30px 0 30px 40px;
	background: #005CB5;
	color: #FFFFFF;
}
.slideWrapper .slideItem .data .title{
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 105%;
	border-bottom: 2px solid #FFFFFF;
}
.slideWrapper .slideItem .data .date{
	margin: 0 0 20px 0;
	font-size: 80%;
}
.slideWrapper .slideItem .data .text{
	padding-right: 30px;
	font-size: 150%;
	line-height: 1.6;
}
.slideWrapper .slideItem .data .button{
	position: absolute;
	right: 0;
	bottom: 15px;
}
.slideWrapper .slideItem .photo{
	position: relative;
	width: 480px;
	height: 360px;
	float: left;
	background: #000;
}
.slideWrapper .slideItem .photo img{
	position: absolute;
}
.slideWrapper .slideItem.twin .data{width: 270px;}
.slideWrapper .slideItem.twin .photo{width: 325px;}

.slideWrapper .slideLeft {
	width: 60px;
	height: 60px;
	position: absolute;
	left: -30px;
	top: 130px;
}
.slideWrapper .slideRight {
	width: 60px;
	height: 60px;
	position: absolute;
	right: -30px;
	top: 130px;
}
.slideWrapper .slideThumbs {
	position: relative;
	height: 40px;
}
.slideWrapper .slideThumbsInner {
	position: relative;
	height: 40px;
	width: 960px;
	margin: 0 auto;
}
.slideWrapper .slideThumbs ul.thumbs {
	text-align: center;
	padding: 8px 0 7px 5px;
}
.slideWrapper .slideThumbs ul.thumbs li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 10px;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background: url(../images/top/slide_thumbs.png) no-repeat left top;
	cursor: pointer;
}
.slideWrapper .slideThumbs ul.thumbs li.current {
	background: url(../images/top/slide_thumbs_current.png) no-repeat left top;
	cursor: default;
}
.latestWrapper {
	position: absolute;
	left: 0;
	top: 0;
}	
.latestInner {
	padding: 8px 0 0 5px;
}
.latestInner a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 15px;
	font-size: 80%;
	background: url(../images/common/icon_list_w.png) no-repeat left center;
	color: #fff;
}
.snsWrapper {
	position: absolute;
	right: 0;
	top: 0;
}
.snsInner {
	padding: 11px 0 1px;
}
.snsInner ul {
	text-align: right;
}
.snsInner ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 0.7em;
}
.snsInner ul li#twitter {
	width: 95px;
	overflow: hidden;
	margin-left: 20px;
}

#contents {
	padding-bottom: 20px;
	background: #DEEAF5;
}
.imgdataWrapper{
	margin: 0 0 45px 0;
}
.imgdataInner{
	width: 960px;
	margin: 0 auto;
}
.imgdataWrapper .title,
.projectWrapper .title {
	font-size: 190%;
	color: #333333;
	line-height: 1.6;
}
.imgdataWrapper .thumb{
	width: 250px;
	float: left;
}
.imgdataWrapper .thumb img{width: 100%; height: auto;}
.imgdataWrapper .data{
	width: 710px;
	float: right;
}
.imgdataWrapper .data .subTitle{
	margin: 0 0 5px 0;
	padding: 0 0 5px 20px;
	font-size: 110%;
	border-bottom: 1px solid #9CA4AC;
}
.imgdataWrapper .data .floatL{
	width: 360px;
	padding-left: 20px;
}
.imgdataWrapper .data .date{
	margin: 0 0 20px 0;
	font-size: 80%;
}
.imgdataWrapper .data .text{
	margin: 0 0 20px 0;
	font-weight: bold;
	line-height: 1.6;
}
.imgdataWrapper .searchBox{
	width: 290px;
	margin-top: 20px;
	padding: 20px 20px 10px 20px;
	background: #FFFFFF;
}
.imgdataWrapper .searchBox .searchDate{
	padding: 0 0 10px 0;
	font-weight: bold;
	border-bottom: 1px dotted #CCCCCC;
}
.imgdataWrapper .searchBox .searchCategory{
	padding: 10px 0 0 0;
}
.imgdataWrapper .searchBox .searchCategory dt{
	font-weight: bold;
}
.imgdataWrapper .searchBox .searchCategory dd{
	margin: 10px 0 0;
	padding-left: 10px;
	float: left;
	width: 135px;
	font-size: 80%;
	background: url("../images/top/listmark.gif") no-repeat left center;
}

.portalWrapper {
}
.portalInner {
	width: 960px;
	margin: 0 auto;
}
.topicsList {
	float: left;
	width: 670px;
}
.twitterBox {
	float: right;
	width: 250px;
}
.topicsList .tabs {
	float: left;
	width: 295px;
	padding: 8px 20px;
	background: #4B8CCB;
	color: #fff;
	cursor: pointer;
	min-height: 27px;
}
.topicsList .tabs.right {
	float: right;
	margin: 0;
}
.topicsList .tabs.current {
	background: #fff;
	color: #000;
	cursor: default;
}
.topicsList .topics {
	background: #fff;
	padding: 10px 17px 15px;
	height: 260px;
	overflow-y: hidden;
}
.topicsList .title {
	float: left;
	font-size: 105%;
	min-height: 27px;
	line-height: 27px;
}
.topicsList .listLink {
	float: right;
	text-align: right;
	font-size: 80%;
	padding-top: 2px;
}
.topicsList .listLink a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 20px;
	background: url(../images/common/icon_list_w.png) no-repeat left center;
	color: #fff;
}
.topicsList .tabs.current .listLink a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: url(../images/common/icon_list.png) no-repeat left center;
	color: #000;
}
.topicsList .topics dl {
	padding: 9px 0 4px;
	border-bottom: dotted 1px #ccc;
	color: #808080;
	font-size: 80%;
	width: 635px;
}
.topicsList .topics dt {
	float: left;
	width: 100px;
}
.topicsList .topics dt.multiLine {
	margin-top: 1.5em
}
.topicsList .topics dd {
	float: right;
	width: 530px;
}

.topContentsWrapper {
	padding: 40px 0 0 0;
}
.projectWrapper {
	padding: 20px 0 30px;
	border-top: 5px solid #4b8ccb;
	border-bottom: 5px solid #4b8ccb;
}
.topContentsInner,
.projectInner {
	width: 960px;
	margin: 0 auto;
}
.projectInner .col3Block .linkBox:hover {
	text-decoration: underline;
}
.projectInner .col3Block .colLeft {
	float: left;
	width: 300px;
	margin-right: 30px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.projectInner .col3Block .colRight {
	float: right;
	width: 300px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.projectInner .col3Block .thumbNail {
	float: left;
	width: 100px;
	margin-right: 10px;
}
.projectInner .col3Block .textBlock {
	font-size: 80%;
	display: table;
	height:58px;
}
.projectInner .col3Block .textBlock p {
	display: table-cell;
	vertical-align: middle;
}
.topContentsInner .listPage .pages .textBox .title {
	width: auto;
}
.topContentsInner h3{
	margin-bottom: 20px;
	font-size: 125% !important;
	line-height: 1;
}
.topContentsInner h3 span.line {
    border-bottom: solid 3px #000;
    display: inline;    
}
.topContentsInner .pickup{
	border: none;
}
.topContentsInner .pickup .linkBox{
	margin-bottom: 20px;
    border: solid 1px #dcdcdc;
    position: relative;
}
.topContentsInner .pickup .linkBox .ph{
	float: left;
}
.topContentsInner .pickup .linkBox .title{
	float: left;
	width: 196px;
	padding: 10px;
	font-size: 90%;
	font-weight: bold;
}
.topContentsInner .pickup .linkBox .title.iconExternal {
	background: url(../images/common/icon_x_external.gif) no-repeat 198px 1em;
}
.topContentsInner .pickup .linkBox .detailBtn{
	position: absolute;
	right: 0;
	bottom: 10px;
}
.topContentsInner .pickup .linkBox .detailBtn a{
	display: inline-block;
    background: #4B8CCB;
    color: #fff;
    padding: 0 15px;
    font-size: 80%;
    text-align: center;
    text-decoration: none;
}


.bannerAreaWrapper{
	padding: 20px;
	background: #F2F2F2;
}
.bannerAreaInner{
	width: 960px;
	margin: 0 auto;
}
.bannerAreaWrapper ul {
	margin-bottom: 6px;
}
.bannerAreaWrapper ul li{
	float: left;
	margin-left: 6px;
	font-size: 0;
}
.bannerAreaWrapper ul li:first-child{
	margin-left: 0;
}